Subject: Re: [PATCH 06/12] platform/wmi: use generic driver_override infrastructure

From: Ilpo Järvinen <[email-masked]>
Date: Tue, 31 Mar 2026 18:50:52 +0300 (EEST)

On Tue, 31 Mar 2026, Danilo Krummrich wrote:

> On 3/31/26 5:02 PM, Ilpo Järvinen wrote:
> > I tried applying this to platform-drivers tree but it failed to compile so 
> > I ended up dropping the changed.
> 
> As the cover letter mentions, it sits on top of v7.0-rc5, did you consider this?

I noticed it but I just assumed you were working on top of that, not that 
there's something past -rc1 that is required.

> I can also pick it up via the driver-core tree.

If there's some post -rc1 material this depends, it's probably better that 
way.

Acked-by: Ilpo Järvinen <[email-masked]>

-- 
 i.